Skip to main content

Patch Sandbox Deserter Config

PATCH 

/v1/sandbox/:sandbox_id/deserter/:deserter_id

Update a specific deserter config for a specific sandbox

Requires permission sandbox:config:edit.

Request

Path Parameters

    deserter_id uuidrequired
    sandbox_id uuidrequired

    Sandbox ID

Body

required

    name Name (string)

    Possible values: non-empty and <= 125 characters

    Name of the resource

    description Description (string)

    Possible values: <= 250 characters

    Description of the resource

Responses

Successful Response

Schema

    last_modified_account_id uuid

    Account ID of the user who last modified the resource

    last_modified_timestamp date-time

    Timestamp of when the resource was last modified

    created_timestamp date-time

    Timestamp of when the resource was created

    name Name (string)

    Possible values: non-empty and <= 125 characters

    Name of the resource

    description Description (string)

    Possible values: <= 250 characters

    Description of the resource

    sandbox_id uuid

    ID of the Sandbox

    deserter_id uuidrequired

    Unique id for this deserter config

Loading...